Bug 120129 - description of rsh-server still mentioned about inetd.conf
Summary: description of rsh-server still mentioned about inetd.conf
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rsh   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-06 09:37 UTC by masanari iida
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 00:48:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description masanari iida 2004-04-06 09:37:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7b)
Gecko/20040316

Description of problem:
rpm -qi rsh-server shows product description.

In the description, it is said
"All of these servers are run by inetd and configured using
/etc/inetd.conf and PAM".  But know, Red Hat Linux or Fedora
Linux using <B> xinetd </B> instead of <B>inetd</B>, now a day.
This part need to be re-written.



Version-Release number of selected component (if applicable):
rsh-server 0.17-19

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi rsh-server
2. see the description.

    

Additional info:

Its only a document bug, not a function bug.
rsh-server on Enterprise Linux also has same typo.

Comment 1 Alan Cox 2004-06-16 15:36:39 UTC
Fixed in CVS



Note You need to log in before you can comment on or make changes to this bug.